{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "leashedplayer:item/neoforge"
  },
  "display": {
    "head": {
      "translation": [0, 0, -7.5],
      "scale": [1.25, 1.25, 1.25]
    }
  }
}